.top-bar-section ul li a {
    padding: 0 20px!important;
    font-weight: bold!important;
    line-height: 50px!important;
    background: url(images/nav_divider.png) right center no-repeat!important;
    text-transform: uppercase !important;
    padding-right: 20px !important;
}
.top-bar-section ul li a:hover {
    background: url(images/nav_divider.png) right center no-repeat #072442 !important;
}
.top-bar-section .dropdown li a  {
    border-top: 1px solid #3f6999 !important;
    font-weight: normal;
    text-transform: none;
}
.top-bar-section .dropdown li  {
    border: 0 !important;
}
.top-bar-section ul { margin: 0 !important; }

.signup form input[type="submit"] {
    background: #5f86b4 !important;
    color: #fff;
    padding:7px 20px;
    font-size: .9rem;
    border: 0;
    float: left;
    height: 33px;
    margin: 0 0 0 7px;
    border-radius: 2px;
    border: 1px solid #28568b;
}
.signup form input[type="text"] {
    float: left;
    margin: 0 6px !important;
    width: 19%;
    background: #f8f8f8 !important;
}
.node-teaser .social_links li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
    padding: 0;
}
.social_links li  a {
    background: url("images/footer_social_icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 43px;
    width: 43px;
}
#search-block-form h2 { display: none !important; }

.header_image--caption {
    background: url('images/background_takeaction.png');
}
.header_image p {
    font-size: 32px;
}
.header_image p .button { background: #104480; }

#tbf_index-worldmap-container { display: none !important; }

.view-mode-full .social_fb a { margin-right: 0; }

.slick-slide { height: 538px; }
.slider_caption .row .large-12{ background: url('images/background_takeaction.png') !important; padding-bottom: 20px; padding-top: 20px; }
.slider_caption .row { padding-bottom: 0 !important; }
button.slick-prev { background: url('images/slider_arrows_prev.png') !important; opacity: 1; z-index: 9999;}
button.slick-next { background: url('images/slide_arrows_next.png') !important; opacity: 1; z-index: 99999;}

#tbf_ajax_wrapper #graph_column { display: none !important; }
#tbf_ajax_wrapper .large-6 { width: 100% !important; }
#tbf_index_timeline { display: none; }